<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Web del Invierno</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div id="wrapper">
        <div class="header">
            <div></div>
            <div class="menu">
                <ul>
                    <li><a href="#">Portada |</a></li>
                    <li><a href="#">Invierno |</a></li>
                    <li><a href="#">Diciembre a marzo |</a></li>
                    <li><a href="#">La chimenea |</a></li>
                    <li><a href="#">Deportes de invierno |</a></li>
                    <li><a href="#">Contacto |</a></li>
                </ul>
            </div>
        </div>
        <div class="content">
            <div>
                <h1>Titulo de la página</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="leftbar">
                <div>
                    <div>BUSCAR</div>
                    <div>
                        <form>
                            <div>
                                <input type="text" id="go" name="go">
                                <button type="button"><img src="imgs/go.gif" alt=""></button>
                            </div>
                            <div>
                                <input type="radio" id="m" name="r1">
                                <label for="m">En la Web del invierno</label>
                            </div>
                            <div>
                                <input type="radio" id="f" name="r1">
                                <label for="f">En toda la Web</label>
                            </div>
                        </form>
                    </div>
                </div>
                <div>
                    <div>REGISTRO</div>
                    <div><p><a href="#">Registrese con nosotros </a>y obtenga muchas ventajas.</p></div>
                </div>
                <div>
                    <div>OTRAS INFORMACIONES</div>
                    <div>
                        <ul>
                            <li><a href="#">Quienes somos</a></li>
                            <li><a href="#">Nuestra mision</a></li>
                            <li><a href="#">Agenda de eventos</a></li>
                        </ul>
                    </div>
                </div>
            </div><br class="limpia">
        </div>
        <div class="footer">
            <ul>
                <li><a href="#">Volver |</a></li>
                <li><a href="#">Portada |</a></li>
                <li><a href="#">Mapa del sitio</a></li>
            </ul>
        </div>
    </div>
</body>

</html>